Subject: New Reply Received - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Nov 2022 12:24:03 +0000

Hi Hilah Alolayan,  The customer has responded to the ticket.  Late delivery  Ticket comment <div dir="ltr">
<div class="gmail_default" style="font-size:large">Dear Customercare support team, </div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large">I would like to know if you need proof that your delivery person messaged me on WhatsApp or what details would like to have from my end. </div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large">Kindly let me know so that I can share it accordingly. </div>
<div><div dir="ltr" class="gmail_signature"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr">
<div><br></div>
<div><font><i><font></font></i>Thank you </font></div>
<div><font>Best Regards, </font></div>
<div><font><br></font></div>
<div><i><font><b>- <font color="#993399">Dr. Astha Bhanot</font></b></font></i></div>
<div><i><font><font color="#993399">Assistant Professor</font></font></i></div>
<div><i><font><font color="#993399">Business Administration Department</font></font></i></div>
<div><i><font><font color="#993399">College of Business &amp; Administration</font></font></i></div>
<div><i><font><font color="#993399">Princess Nourah bint Abdulrahman University,</font></font></i></div>
<div>
<i><font><font color="#993399">Riyadh, </font></font></i><i><font><font color="#993399">Kingdom of Saudi Arabia</font></font></i>
</div>
<div><div><div>
<div>
<div>
<b>Contact Number</b> : +966 530601744</div>
<div>+91 9179580456 (India)<u></u>
</div>
</div>
<div>
<div>
<b><span style="font-size:10pt">E-Mail: </span></b><span style="font-size:10pt"> <a href="mailto:[email-masked]" style="color:rgb(17,85,204)" target="_blank" rel="noreferrer">[email-masked]</a></span>
</div>
<div>
<span style="font-size:10pt"><b>Linkedin Profile:</b> https:/<a href="http://www.linkedin.com/in/astha-bhanot-8658575" style="color:rgb(17,85,204)" target="_blank" rel="noreferrer">www.linkedin.com/in/astha-bhanot-8658575</a></span><u></u><u></u>
</div>
</div>
<div><div><br></div></div>
</div></div></div>
</div></div></div></div></div></div></div></div>
<br>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Nov 3, 2022 at 11:27 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5051311</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Shroog Alshabib : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Astha,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for contacting us<br><span style="font-size:14px"><br></span><span style="font-size:14px" dir="ltr">We apologize for any inconvenience caused to you, this is definitely not the experience we want you to have when shopping with us.</span><br><span style="font-size:14px"><br></span><span style="font-size:14px" dir="ltr">Our team will make sure that doesn't happen again.</span>
</div>
<div dir="ltr">
<span dir="ltr" style="font-size:14px">​</span><br>
</div>
<div dir="ltr">
<span dir="ltr" style="font-size:14px">​<span style="font-size:14px" dir="ltr">We hope this helps and have a great day! Stay Safe!</span></span><br><br>
</div>
</div>
<div dir="ltr"><div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Centrepoint </span>Support Team</div></div>
</div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5051311